/*STARTDYNAMIC*/
/*ENDDYNAMIC*/
.ALERT {font-color:red;}

body 
{
    color:#666666;
    font-family:Verdana, Tahoma, Georgia, Arial;
    font-size:10px;    
    margin:0px;
    padding:0px;
    background: #ffffff;
    background-image:url(images/);
    background-repeat:repeat;
}
.stage a {color:#c36615;}
.logo 
{
    background-image:url(images/_logo.gif);
    height:100px;
    margin-left:15px;
    background-repeat:no-repeat;
    display:block;
}
td 
{
    color:#666666;
    font-family:Verdana, Tahoma, Georgia, Arial;
    font-size:10px;    
}
a 
{
    color:#000;
    font-family:Verdana, Tahoma, Georgia, Arial;
    font-size:10px;
    text-decoration:underline;
}

#container 
{
   width:100%; /* set site width */
    margin:auto;
    margin-top:0px;
    margin-left:0px;
}





/* ---------- Header Top Links (general style) ---------- */
.hlink 
{
    color:#c36615;
    font-family:Verdana, Tahoma, Georgia, Arial;
    font-size:10px;
    display:inline;
    padding:01px;
}
.hlink a
{
    color:#c36615;
    font-family:Verdana, Tahoma, Georgia, Arial;
    font-size:10px;
    text-decoration:none;
}
.hlink a:hover
{
    color:#36280e;
    font-family:Verdana, Tahoma, Georgia, Arial;
    font-size:10px;
    text-decoration:underline;
}

/* ---------- Header Top Links (individual items) ---------- */
.home
{
    padding-right:06px;
    border-right:1px solid #000;
}
.myaccount
{
    padding-right:15px;
    padding-left:35px;
}
.login
{
    padding-right:15px;
    padding-left:35px;
}
.logout
{
    padding-right:15px;
    padding-left:35px;
}
.shopcart
{
    padding-left:15px;
    padding-right:35px;
}
.help 
{
        padding-right:20px;
}

/* ---------- Footer (general style) ---------- */
#footer 
{
    margin-top:10px;
    background:#36280e url('');
}
.copyright 
{
    color:#c36615;
    font-family:Verdana, Tahoma, Georgia, Arial;
    font-size:10px;
    text-decoration:none;   
}
.flink ul 
{
	padding:0px;
	margin:0px;
}
.flink ul li 
{
    float: left;
	list-style-type: none;
	position: relative;
    padding-right:08px;
    padding-left:08px;	 
}
.flink ul li a
{
    color:#c36615;
    font-family:Verdana, Tahoma, Georgia, Arial;
    font-size:10px;
    text-decoration:none;    
}
.flink ul li a:hover
{
    color:#fff;
    font-family:Verdana, Tahoma, Georgia, Arial;
    font-size:10px;
    text-decoration:none;    
}
.flink ul li a:visited
{
    color:#c36615;
    font-family:Verdana, Tahoma, Georgia, Arial;
    font-size:10px;
    text-decoration:none;    
}



/* ---------- Sidebar (general style) ---------- */
.sidebar
{
    width:220px;
}
.menuspacer 
{
    height:100px;
	width:100%;
	background-color:#c36615;
	border-top:1px solid #fff;
    
}
/* ---------- Main Content ---------- */
.stage 
{
    margin-left:10px;
    margin-right:10px;
    margin-top:10px;
    xwidth:570px;
}

.breadcrumb a
{
    color:#c36615;
    font-family:Verdana, Tahoma, Georgia, Arial;
    font-size:12px;
    text-decoration:none;        
}
/* ---------- General Styles ---------- */
h1, h1.title 
{
    color:#36280e;
    font-family:Verdana, Tahoma, Georgia, Arial;
    font-variant:small-caps;
    font-size:18px;
    text-decoration:none;
    margin:0px;
    padding:0px;
    display:inline;
}
h2 
{
    color:#36280e;
    font-family:Verdana, Tahoma, Georgia, Arial;
    font-variant:small-caps;
    font-size:14px;
    text-decoration:none;
    margin:0px;
    padding:0px;
    display:inline;
}

.catimg
{
    margin:0px;
    padding:0px;
    margin-top:15px;
}
.cattitle 
{
    color:#c36615;
    font-family:Verdana, Tahoma, Georgia, Arial;
    font-variant:small-caps;
    font-weight:bold;
    font-size:12px;
    text-decoration:none;
    margin:0px;
    padding:0px;

}
.itemtitle 
{
    color:#000000;
    font-family:Verdana, Tahoma, Georgia, Arial;
    font-size:10px;
    text-decoration:none;
    padding:02px;
}
.itemtitle:hover
{
    color:#ffffff;
    background-color:#36280e;
    font-family:Verdana, Tahoma, Georgia, Arial;
    font-size:10px;
    text-decoration:none;
    padding:02px;
}
.itemtitle:visited
{
    color:#000000;
    font-family:Verdana, Tahoma, Georgia, Arial;
    font-size:10px;
    text-decoration:none;
    padding:02px;
}
.itempic 
{
    Xbackground:#fff url("images/details_bg.gif") no-repeat right bottom;
    width:392px;
    height:338px;
}
.itemdetailstitle 
{
    color:#c36615;
    font-family:Verdana, Tahoma, Georgia, Arial;
    font-size:12px;
    text-decoration:none;
    padding:02px;
}
.itemnumber 
{
    color:#000000;
    font-family:Verdana, Tahoma, Georgia, Arial;
    font-size:14px;
    text-decoration:none;
    padding:02px;
    font-weight:bold
}
.itemlnk 
{
    text-decoration:none;
    font-family:Verdana, Tahoma, Georgia, Arial;
    font-size:11px;
    line-height:20px;
    
}
.itemprice 
{
    color:#c36615;
    font-family:Verdana, Tahoma, Georgia, Arial;
    font-size:12px;
    text-decoration:none;
    padding:02px;
}
.dashedline 
{
   height:04px;
   background:#fff url('images/dashed-line.gif') repeat top left; 
   margin-top:08px;
}


.btnSearch 
{
    background:#fff url('images/btnSearch.gif') no-repeat top left;
    display:inline-block;
    width:31px;
    height:24px;
    margin-left:04px;
}

.btn_snarrow 
{
    background-color:#36280e;
    color:#c36615;
    width:50px; 
    display:block;       
}
.btn_snarrow a
{
    text-align:center;
    text-decoration:none;
    font-weight:bold;
    background-color:#36280e;
    padding:04px;
    font-family:Verdana, Tahoma, Georgia, Arial;
    font-size:10px;    
    color:#c36615;    
    width:50px;
    display:block;
}

.btn_narrow 
{
    background-image: url(images/sbutton.gif);
    color:#c36615;
    width:90px; 
    display:inline-block;       
    text-align:center;
}

.btn_xsmall
{
    background-image: url(images/xsmall.gif);
    color:#c36615;
    width:60px; 
    display:inline-block;       
    text-align:center;
}

.btn_xsmall a
{
    text-align:center;
    text-decoration:none;
    font-weight:bold;
    padding:4px;
    font-family:Verdana, Tahoma, Georgia, Arial;
    font-size:10px;    
    color:#ffffff;    
    height:12px;
    display:inline-block;
}

.btn_narrow a
{
    text-align:center;
    text-decoration:none;
    font-weight:bold;
    padding:4px;
    font-family:Verdana, Tahoma, Georgia, Arial;
    font-size:10px;    
    color:#ffffff;    
    height:12px;
    display:inline-block;
}

.zoom 
{
    background-color:#c36615;
    color:#fff;
    width:50px; 
    display:block;       
    padding-right:05px;
    background:#c36615 url('images/zoom.gif') no-repeat right;
}
.zoom a
{
    text-decoration:none;
    font-weight:bold;
    padding:04px;
    font-family:Verdana, Tahoma, Georgia, Arial;
    font-size:10px;    
    color:#fff;    
    width:50px;
    display:block;
}

a.tab
{
    xwhite-space:nowrap;
    display:block;
    padding:4px 15px 4px 6px;
    text-decoration:none;
    position:relative;
    top: -3px;
    color:#6b6b6c;
}
table.tab
{
	border: none;
}
.tab td
{
    background:#bcbdc0;
    border:1px solid #fff;
    margin:0px;
    padding: 4px 0px 0px 4px;
    height:20px;
}
.tabselected td 
{
    background:#e7e7e8;
}
.tabcontent 
{
    background:#e7e7e8;
    margin:0px;
    padding:20px;
    width:468px;
}

.mylnk{display:inline; width:100px;}     

.tellfriendtitle 
{
    color:silver;
    font-family:Verdana, Tahoma, Georgia, Arial;
    font-size:14px;
    text-decoration:none;
    padding:02px;
    font-weight:bold;
}        

.tellfriendlabel 
{
    color:#000;
    font-weight:bold;
    padding:10px 0px 5px 0px;
}

.tellfriendmsg
{
    color:red;    
}

.tellfriendbox
{    
    border: solid 1px #e5e2e3;
    background-color:#eeeeee;
    width: 100%;   
    padding:3px 3px 3px 3px;
}
#info{margin-top:08px;}

.btn_checkoutstep_off,
btn_checkoutstep_on
{
	display:inline;
	height:29px;
	text-align:center;
}
.btn_checkoutstep_off a ,
btn_checkoutstep_on a 
{
	color: gray;  
	text-decoration:none; 
	color: black; 
	display:inline;
	height:29px;
	text-align:center;
}
.btn_checkoutstep_off a:visited ,
btn_checkoutstep_on a:visited 
{
	color: gray; 
	display:inline;
	height:29px;
	text-align:center;
}
.btn_checkoutstep_off a:hover ,
btn_checkoutstep_on a:hover
{
	color: gray; 
	display:inline;
	height:29px;
	text-align:center;
	color: black; 
}
.btn {color:#c36615; font-weight:bold;}
.steplefton 
{
	background-image:url(images/stepon_left.GIF);
	background-repeat:no-repeat;
	height:29px;
	background-color:Blue;
}
.stepleftoff
{
	background-image:url(images/stepoff_left.GIF);
	background-repeat:no-repeat;
	height:29px;
}
.stepright 
{
	background-image:url(images/step_right.GIF);
	background-repeat:no-repeat;
	height:29px;
}
.stepmiddle 
{
	background-image:url(images/step_middle.GIF);
	background-repeat:repeat-x;
	height:29px;
	padding-left:2px;
	padding-right:2px;
}


/** Uses background image for btn divs **/
.btn_img
{
	display:inline-block;
	width:85px;
	height:24px;
	text-align:center;
	background-image:url(images/wide_button.png);
	background-repeat:no-repeat;
	margin-left:2px;
}

.btn_narrow_img
{
	float:left;
	width:51px;
	height:24px;
	text-align:center;
	background-image:url(images/narrow_button.png);
	background-repeat:no-repeat;
	margin-left:2px;
	vertical-align:middle;
}
.none{height:25px; display:inline; width:100px;}
.note 
{
    background:#e7e7e8;
    margin:0px;
    padding:20px;
}
.lang a {color:#c36615;}
.btnlnk {color:#36280e;}
.ALERT {font-weight:bold; color:red;}


.date-pick { margin-right: 2px }

div#ui-datepicker-div .ui-datepicker-calendar {background-color:#f0f0f0; border:solid 1px black; color:Black;}
div#ui-datepicker-div .ui-datepicker-title {background-color:#c36615; border:solid 1px black; color:Black;}
div#ui-datepicker-div .ui-datepicker-header ui-widget-header ui-helper-clearfix ui-corner-all {background-color:#f0f0f0; border:solid 1px black; color:Black;}
div#ui-datepicker-div a {background-color:#f0f0f0; border:solid 1px black; color:Black;}
div#ui-datepicker-div a:hover {background-color:#f0f0f0; border:solid 1px black; color:Black;}
div#ui-datepicker-div .ui-icon ui-icon-circle-triangle-w {background-color:#f0f0f0; border:solid 1px black; color:Black;}
div#ui-datepicker-div .ui-icon ui-icon-circle-triangle-e {background-color:#f0f0f0; border:solid 1px black; color:Black;}

div#ui-datepicker-div .ui-datepicker-title {font-weight:bold;}

.ODD td {background-color:#DDD0D0;}

/** Fargo Menu Style **/
A.MenuItem                {
	font-size: 8pt;
	color: #003366;
	text-decoration: none;
	cursor: pointer;
	font-family: 'VERDANA, HELVETICA, ARIAL';
}

A.MenuItem:HOVER          {
	font-size: 8pt;
	color: #00659C;
	text-decoration: underline;
	cursor: hand;
	font-family: 'VERDANA, HELVETICA, ARIAL';
}

div.MenuHeader {
	background-color: #AED7FF;
	font-weight: bold;
	color: White;
	border-bottom: 4px #ffffff solid;
}
div.SubMenuStyle {
	border-right: none;
	border-left: none;
	border-bottom: 4px #ffffff solid;
	background-color: #DBEDFF;
}

div.sidemenu{
	background-color: #DEEFBA;
	padding-left:10px;
	padding-bottom:3px;
	padding-top:3px;
}

a.sidemenu
{
	text-decoration: none;
	padding-left: 0px;
	font-size: 8pt;
	color: #00659C;

}


.SelectedMenu
{
	background-color: #A1D141;
	font-weight: bold;
	color: White;
	border-bottom: 4px #ffffff solid;
	padding: 5px;
}

TABLE.SELECTEDMENUTABLE
{
	border:1px outset #A1D141;
}

.BonusBanner {
	border-right: none;
	border-left: none;
	border-bottom: 1px #cccccc ridge;
	border-right: 1px #cccccc ridge;
	border-left: 1px #cccccc solid;
	border-top: 1px #cccccc solid;
	background-color: #DBEDFF;
}

A.CATEGORYLINK{
	text-decoration: none;
}

TABLE.TreeMenu
{
	background-color: #d0e5f2;
	border: 1px outset #cccccc;
	width: 220px;
}

.CATEGORY
{
	background-color: #000353;
}

.CATEGORY A
{
	color:#ffffff;
}

.CATEGORY A:hover
{
	color:#ffffff;
}

TABLE.TreeMenu TD
{
	padding-bottom:3px;
	padding-top:3px;
	border-bottom: 1px solid #ffffff;
	white-space:normal;
}

TABLE.TreeMenu TABLE.TREESUB
{
	width: 100%;
	padding-bottom:3px;
	padding-top:3px;
	border-bottom: 1px solid #ffffff;
	background-color: #CACCFF;
}
TABLE.TreeMenu TABLE.TREESUB TABLE
{
	width: 100%;
	padding-bottom:3px;
	padding-top:3px;
	border: 1px inset #ffffff;
	background-color: #8B87DE;
}

.PAGESCROLLER         { background-color:#CACCFF;font-weight:bold; color: #313BB0; border-bottom: 1px outset #313BB0;  }
